## r-cran-sets 1.0.21%2Bds

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with vignette --buildsystem R

# by default, dh_vignette is run before dh_auto_install, but we need to
# run dh_auto_install first so the package is compiled
export R_LIBS = debian/r-cran-sets/usr/lib/R/site-library
execute_before_dh_vignette:
	dh_auto_install
