## r-cran-sets 1.0.21+ds

=== DESCRIPTION ===
Package: sets
Version: 1.0-21
Title: Sets, Generalized Sets, Customizable Sets and Intervals
Description: Data structures and basic operations for ordinary sets,
             generalizations such as fuzzy sets, multisets, and
             fuzzy multisets, customizable sets, and intervals.
Authors@R: c(person(given = "David", family = "Meyer", role = c("aut", "cre"), email = "David.Meyer@R-project.org"),
             person(given = "Kurt", family = "Hornik", role = c("aut")),
             person(given = "Christian", family = "Buchta", role = "ctb"))
Depends: R (>= 2.7.0)
Suggests: proxy
Imports: graphics,grDevices,stats,utils
License: GPL-2
NeedsCompilation: yes
Packaged: 2022-02-09 10:50:20 UTC; meyer
Author: David Meyer [aut, cre],
  Kurt Hornik [aut],
  Christian Buchta [ctb]
Maintainer: David Meyer <David.Meyer@R-project.org>
Repository: CRAN
Date/Publication: 2022-02-09 17:57:27 UTC
