=== debian/changelog ===
r-cran-sets (1.0.21+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/reproducible-vignettes.patch
    - Remove patch; applied upstream.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 13 Feb 2022 07:48:11 -0500

r-cran-sets (1.0.20+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/*
    - Update my email address; now a Debian Developer.
  * debian/copyright
    - Update my copyright years.
  * debian/install
    - Remove file; no longer necessary.
  * debian/patches/reproducible-vignettes.patch
    - New patch; suppress PTEX info in vignette for reproducibility.
  * debian/rules
    - Run dh_auto_install twice; once before dh_vignette and once
      afterwards.  Then we won't need dh_install to install the vignette.
  * debian/tests/test-sets.R
    - Update expected values for fuzzy logic tests after gset_complement
      changes.
  * debian/watch
    - Add dversionmangle option; use "auto" to remove "+ds".

 -- Doug Torrance <dtorrance@debian.org>  Fri, 10 Dec 2021 08:38:14 -0500

r-cran-sets (1.0.19+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Archive.
  * d/control: Add <dh-update-R> to not delete r-cran-proxy during r-u

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 19:16:41 +0000

r-cran-sets (1.0.18+ds-3) unstable; urgency=medium

  * debian/control
    - Fix Vcs-* fields (wrong team).
    - Bump Standards-Version to 4.6.0.
    - Clean up using wrap-and-sort.
  * debian/gbp.conf
    - Add git-buildpackage config file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 27 Sep 2021 05:42:27 -0400

r-cran-sets (1.0.18+ds-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Fri, 10 Sep 2021 19:26:37 +0530

r-cran-sets (1.0.18+ds-1) unstable; urgency=medium

  * Initial release (Closes: #977589).

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 14 Jun 2021 10:16:54 -0400
