=== debian/control ===
Source: r-cran-sets
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Doug Torrance <dtorrance@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               texinfo,
               texlive-base,
               texlive-latex-base,
               texlive-latex-recommended,
# <dh-update-R>do not delete this</dh-update-R>
               r-cran-proxy
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sets.git
Homepage: https://cran.r-project.org/package=sets
Rules-Requires-Root: no

Package: r-cran-sets
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Sets, Generalized Sets, Customizable Sets and Intervals
 Data structures and basic operations for ordinary sets,
 generalizations such as fuzzy sets, multisets, and
 fuzzy multisets, customizable sets, and intervals.
