## r-cran-sets 1.0.24+ds

=== debian/changelog ===
r-cran-sets (1.0.24+ds-1) unstable; urgency=medium

  * Upload to unstable now that bookworm has been released.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 11 Jun 2023 09:13:03 -0400

r-cran-sets (1.0.24+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental because of bookworm freeze.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 22 Mar 2023 21:43:34 -0400

r-cran-sets (1.0.23+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental because of bookworm freeze.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 05 Mar 2023 23:00:00 -0500
