## r-cran-sets 1.0.25+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sets
-Version: 1.0-22
+Version: 1.0-25
 Title: Sets, Generalized Sets, Customizable Sets and Intervals
 Description: Data structures and basic operations for ordinary sets,
              generalizations such as fuzzy sets, multisets, and
@@ -16,10 +16,10 @@
 Imports: graphics,grDevices,stats,utils
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2023-02-01 11:02:23 UTC; hornik
+Packaged: 2023-12-05 17:39:41 UTC; meyer
 Author: David Meyer [aut, cre] (<https://orcid.org/0000-0002-5196-3048>),
   Kurt Hornik [aut] (<https://orcid.org/0000-0003-4198-9911>),
   Christian Buchta [ctb]
 Maintainer: David Meyer <David.Meyer@R-project.org>
 Repository: CRAN
-Date/Publication: 2023-02-01 13:22:05 UTC
+Date/Publication: 2023-12-06 09:22:33 UTC
