=== debian/changelog ===
r-cran-sets (1.0.25+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright
    - Bump my copyright years.
  * debian/rules
    - New execute_after_dh_fixperms target; remove executable bit from
      localization file.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 11 Dec 2023 07:55:53 -0500
