=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 export R_LIBS = debian/r-cran-sets/usr/lib/R/site-library
 execute_before_dh_vignette:
 	dh_auto_install
+
+execute_after_dh_fixperms:
+	chmod -x $(R_LIBS)/sets/po/en@quot/LC_MESSAGES/R-sets.mo
