=== debian/tests/control ===
Test-Command: R -e "testthat::test_dir('debian/tests')"
Depends: r-cran-testthat, @
