=== debian/watch ===
version=4
opts=uversionmangle=s/-/./,repacksuffix=+ds,dversionmangle=auto \
https://cloud.r-project.org/src/contrib/sets_([-\d.]*)\.tar\.gz
